

body {
  background-color: #FF70A4 ;
  color: black;
  font-family: Verdana;
}
img {
  margin-left: 750px;
  margin-top: 20px;
}
h1 {
  margin-bottom: 1000px;
margin-left: 300px }
bros {
  display: flex;
  align-items: flex-start;
  max-width: 600px;
}
gif {
  margin-left: 150px;
}
png {
  margin-right: 120px;
}
